pp:derelict-vulkan 0.0.64

A dynamic binding to the vulkan api.


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl
Authors:
  • Felix Hufnagel
  • Polyplex Developers
Dependencies:
pp:derelict-util, xcb-d, xlib-d
Versions:
0.0.64 2019-Jul-01
0.0.63 2019-Jul-01
0.0.62 2019-Jul-01
0.0.61 2019-Jun-17
0.0.60 2019-Jun-17
Show all 21 versions
Download Stats:
  • 0 downloads today

  • 0 downloads this week

  • 7 downloads this month

  • 145 downloads total

Score:
0.5
Short URL:
pp:derelict-vulkan.dub.pm